Subject: Re: Leave approval 15th and 16th December
From: Vishal Nayyar <[email-masked]>
To: Ashish Dabral <[email-masked]>, Virat Joshi <[email-masked]>
Date: Tue, 4 Dec 2018 14:12:47 +0530 (IST)

Hi Ashish / Virat, 

I would like to inform you I have made a slight mistake in mentioning the dates. 

Actual date for leaves are 15th and 16th December. 

R's 
Vishal 

From: "Vishal Nayyar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Virat Joshi" <[email-masked]> 
Sent: Monday, 3 December, 2018 14:01:37 
Subject: Leave approval 14th and 15th December 

Hi Ashish / Virat, 

I would like to request you kindly grant me leave on 14th and 15th December. 

Reason: Family function of new born baby boy's. 

Appreciate your soonest reply. 

R's, 
Vishal